div {
  /* position: relative; */
}

hr {
  border: 0;
  border-right: solid 1px #d9d6d4;
  border-top: solid 1px #d9d6d4;
  clear: both;
  height: 20px;
  margin: 10px 0;
  width: 100%
}

hr.no-notch {
  border-right: 0;
  height: 1px;
}

.wrapper {
  clear: both;
  float: none;
  width: 100%;
  position: relative;
}

.center {
  margin: 0 auto;
  width: 980px;
  position: relative;
}

.mr-10 {
  margin-right: 10px;
  position: relative;
}

.ml-10 {
  margin-left: 10px;
  position: relative;
}

.mb-20 {
  margin-bottom: 20px;
  position: relative;
}

.p-0-10 {
  padding: 0 10px;
  position: relative;
}

.pl-10 {
  padding-left: 10px;
  position: relative;
}

.p-20 {
  padding: 20px;
  position: relative;
}

.pt-10 {
  padding-top: 10px;
  position: relative;
}

.pt-20 {
  padding-top: 20px;
  position: relative;
}

.right {
  float: right;
  position: relative;
}

.small {
  font-size: 12px;
  position: relative;
}

sup {
  vertical-align: super;
  font-size: 12px;
  display: inline-block;
}

sub {
  vertical-align: sub;
  font-size: 12px;
}

.button,
.left-arrow-btn,
.right-arrow-btn,
.right-arrow-btn-spanish,
.gray-button,
.gray-left-arrow-btn,
.gray-right-arrow-btn,
.gray-right-arrow-btn-spanish {
	background: #fff;
	border: 1px solid #000;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	margin-right: 10px;
	position: relative;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}

    .button:hover,
    .left-arrow-btn:hover,
    .right-arrow-btn:hover,
    .right-arrow-btn-spanish:hover,
    .gray-button:hover,
    .gray-left-arrow-btn:hover,
    .gray-right-arrow-btn:hover,
    .gray-right-arrow-btn-spanish:hover {
        background: #cccccc;
    }

    .gray-button,
    .gray-left-arrow-btn,
    .gray-right-arrow-btn,
    .gray-right-arrow-btn-spanish {
        background: #ffffff;
    }

    .gray-button:hover,
    .gray-left-arrow-btn:hover,
    .gray-right-arrow-btn:hover,
    .gray-right-arrow-btn-spanish:hover {
        background: #cccccc;
    }

.right-arrow-btn,
.right-arrow-btn-spanish,
.gray-right-arrow-btn,
.gray-right-arrow-btn-spansh {
    padding: 0 20px 0 10px;
}

.left-arrow-btn,
.gray-left-arrow-btn {
  padding: 0 10px 0 20px;
}

    .right-arrow-btn .arrow,
    .right-arrow-btn-spanish .arrow,
    .left-arrow-btn .arrow,
    .gray-right-arrow-btn .arrow,
    .gray-left-arrow-btn .arrow,
    .gray-right-arrow-btn-spanish .arrow {
        background: url('/images/common/button-arrow.png') 0 0 no-repeat;
        display: block;
        height: 12px;
        position: absolute;
        right: 5px;
        top: 5px;
        width: 6px;
    }

.left-arrow-btn .mac  {
  background: url('/images/Apple_Logo.png') 0 0 no-repeat;
  display: block;
  height: 27px;
  position: absolute;
  left: 5px;
  top: 2px;
  width: 19px;
}

.left-arrow-btn .win  {
  background: url('/images/Windows_Logo.png') 0 0 no-repeat;
  display: block;
  height: 27px;
  position: absolute;
  left: 5px;
  top: 2px;
  width: 26px;
}

.windows
{
    color: #000;
    height: 28px;
    line-height: 28px;
    border-style: solid;
    width: 230px;
    margin-left: 10px;
}

.macintosh
{
    color: #000;
    height: 28px;
    line-height: 28px;
    border-style: solid;
    width: 190px;
    margin-left: 10px;
}

.left-arrow-btn .arrow,
.gray-left-arrow-btn .arrow {
  background: url('/images/common/prev-arrow.png') 0 0 no-repeat;
  left: 5px;
}

.gray-right-arrow-btn .downarrow  {
  background: url('/images/common/button-downarrow.png') 0 0 no-repeat;
  display: block;
  height: 6px;
  position: absolute;
  right: 5px;
  top: 8px;
  width: 12px;
}

.gray-left-arrow-btn .uparrow  {
  background: url('/images/common/button-uparrow.png') 0 0 no-repeat;
  display: block;
  height: 6px;
  position: absolute;
  left: 5px;
  top: 8px;
  width: 12px;
}
           
.form-row {
  margin-bottom: 10px;
}

.form-row .text-input,
.form-row .textarea {
  border: solid 1px #bdbbbb;
  min-width: 225px;
  padding: 5px;
}

.form-row .checkbox,
.form-row .radio {
  margin-left: 0;
}

.form-row label {
  color: #636365;
  font-size: 12px;
}

.form-row .block-label {
  display: block;
  margin-bottom: 3px;
}

.clear {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  position: relative;
}

/* Hack for IE7 */
.clearfix {display:inline-block;}
.clearfix {display:block;}

.action-btn {
   padding: 0 20px;
   position: relative;
   text-decoration: none;
   position: relative;
 }
 
 .action-btn .arrow {
   overflow: hidden;
   visibility: hidden;
   width: 0;
   position: relative;
 }

.action-btn {
   padding: 0 20px;
   position: relative;
   text-decoration: none;
   position: relative;
 }
 
 .action-btn .arrow {
   overflow: hidden;
   visibility: hidden;
   width: 0;
   position: relative;
 }

.pdf-icon {
  background: url('/images/common/pdficon_large.png') 0 0 no-repeat;
  display: inline-block;
  line-height: 32px !important;
  padding-left: 37px;
}

.zip-icon {
  background: url('/images/common/zipicon_large.png') 0 0 no-repeat;
  display: inline-block;
  line-height: 32px !important;
  padding-left: 37px;
}

.word-icon {
  background: url('/images/common/wordicon_large.png') 0 0 no-repeat;
  display: inline-block;
  line-height: 32px !important;
  padding-left: 37px;
}

.excel-icon {
  background: url('/images/common/excelicon_large.png') 0 0 no-repeat;
  display: inline-block;
  line-height: 32px !important;
  padding-left: 37px;
}

.ppt-icon {
  background: url('/images/common/ppticon_large.png') 0 0 no-repeat;
  display: inline-block;
  line-height: 32px !important;
  padding-left: 37px;
}